Bug 159513 - gnome-keybinding-properties: volume control not possible
gnome-keybinding-properties: volume control not possible
Status: CLOSED DUPLICATE of bug 131241
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-06-03 09:07 EDT by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-03 05:34:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-06-03 09:07:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.3

Description of problem:
gnome-keybinding-properties for volume control fail to function because always is using master volume.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.set in gnome-keybinding-properties volum,en control to ALT+ and ALT-
2.try to set volume with keys

Actual Results:  volume display is changing. That is the Master volume

Expected Results:  the volume that is set to be changed with the mixer should be used to change volume

Additional info:

on my gnome the master volume does not change anything of the output. so volume is changed with the channel "VIA DXS", that i have alreadf set up in the mixer.
Comment 1 Marius Andreiana 2005-11-03 04:16:44 EST
Looks the same as bug #131241 , please mark as a duplicate if you agree. The
problem is with master volume, not gnome-keybinding-properties
Comment 2 Thilo Pfennig 2005-11-03 05:34:01 EST

*** This bug has been marked as a duplicate of 131241 ***

Note You need to log in before you can comment on or make changes to this bug.